Error

two or more packages specified (libmrpt-reactivenav0.9 libsane-extras)